/** page_editor_view_new/website_data/356374/951464/44285974/51/163092864/e6e225b90970485293a27ebba300d146/page_editor.css **/
#iqgx{position:relative;}#ipmt{position:relative;}#i0yp{position:relative;}[data-new-auto-uuid="gallery_34324_8209e0595e46415fba7a88fc368331aa"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#iqgx {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iqgx {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iqgx {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */